/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandongrotesque-bold-webfont.eot');
    src: url('../fonts/brandongrotesque-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandongrotesque-bold-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-bold-webfont.woff') format('woff'),
         url('../fonts/brandongrotesque-bold-webfont.ttf') format('truetype'),
         url('../fonts/brandongrotesque-bold-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandongrotesque-regular-webfont.eot');
    src: url('../fonts/brandongrotesque-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandongrotesque-regular-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-regular-webfont.woff') format('woff'),
         url('../fonts/brandongrotesque-regular-webfont.ttf') format('truetype'),
         url('../fonts/brandongrotesque-regular-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('../fonts/brandongrotesque-regularitalic-webfont.eot');
    src: url('../fonts/brandongrotesque-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandongrotesque-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-regularitalic-webfont.woff') format('woff'),
         url('../fonts/brandongrotesque-regularitalic-webfont.ttf') format('truetype'),
         url('../fonts/brandongrotesque-regularitalic-webfont.svg#brandon_grotesqueRgIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*  GLOBAL ............................................*/

html, body, p {
    font-family: "brandon_grotesque_regularRg", Arial, sans-serif !important;
}

em {
    font-family: 'brandon_grotesqueRgIt', Arial, sans-serif !important;
}

strong {
    font-family: 'brandon_grotesquebold', Arial, sans-serif !important;
}

/*  FOOTER ............................................*/

.footer_top_holder, .header_top {
background:url(img/concrete_wall_@2X.png);	
}

